[Plymouth Theme]
Name={{ThemeName}}
{{#if Description}}Description={{Description}}{{/if}}
ModuleName=script

[script]
ImageDir=/usr/share/plymouth/themes/{{ThemeID}}/animation
ScriptFile=/usr/share/plymouth/themes/{{ThemeID}}/{{ThemeID}}.script
